p3{
	color: yellow;
}
*{
	font-family: "Arial";
	font-size: 20px;
}
h1{
	font-size: 50px;
}
#Capital{
	text-transform: uppercase;
}
.Languages{
	background-color: green;
}
[class = "tools"]{
	background-color: white;
	border: 2px;
	border-color: blue;
	border-style: solid;
	width: 100vw;
}
h4 + img{
	height: 300px;
	border-radius: 150px;
}
#other-things-to-be-learned img{
	height: 80px;
	width: 80px;
}
ul ~ p{
	text-align: center;
}
body>section>h4{
		letter-spacing: 10px;
}
body>section>ul{
		letter-spacing: 10px;
}
